## univention-management-console-module-lib 9.0.0-1A~5.0.0.202105111339

=== debian/changelog ===
univention-management-console-module-lib (9.0.0-1A~5.0.0.202105111339) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Tue, 11 May 2021 13:39:39 +0200

univention-management-console-module-lib (9.0.0-1) unstable; urgency=medium

  * Bug #51419: UCS-5.0-0 version bump

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Fri, 05 Jun 2020 18:06:22 +0200

univention-management-console-module-lib (8.0.2-4) unstable; urgency=medium

  * Bug #51325: delay reboot to finish the request

 -- Florian Best <best@univention.de>  Mon, 25 May 2020 17:44:49 +0200

univention-management-console-module-lib (8.0.2-3) unstable; urgency=medium

  * Bug #51325: fix typos

 -- Florian Best <best@univention.de>  Fri, 22 May 2020 12:12:03 +0200

univention-management-console-module-lib (8.0.2-2) unstable; urgency=medium

  * Bug #51325: Make UMC module python 3 compatible

 -- Florian Best <best@univention.de>  Tue, 19 May 2020 14:39:45 +0200

univention-management-console-module-lib (8.0.2-1) unstable; urgency=medium

  * Bug #49153: migrate to dh_python

 -- Florian Best <best@univention.de>  Tue, 08 Oct 2019 18:06:53 +0200

univention-management-console-module-lib (8.0.1-1) unstable; urgency=medium

  * Bug #46969: bindpwdfile support

 -- Felix Botner <botner@univention.de>  Fri, 21 Dec 2018 11:48:00 +0100

univention-management-console-module-lib (8.0.0-1) unstable; urgency=medium

  * Bug #48326: UCS-4.4-0 version bump

 -- Philipp Hahn <hahn@univention.de>  Fri, 14 Dec 2018 15:12:38 +0100

univention-management-console-module-lib (7.0.0-2) unstable; urgency=medium

  * Bug #43336: remove XS-Python-Version

 -- Florian Best <best@univention.de>  Thu, 21 Dec 2017 11:52:25 +0100

univention-management-console-module-lib (7.0.0-1) unstable; urgency=medium

  * Bug #45841: UCS-4.3 version bump

 -- Jürn Brodersen <brodersen@univention.de>  Mon, 11 Dec 2017 14:40:24 +0100

univention-management-console-module-lib (6.0.0-1) unstable; urgency=medium

  * Bug #41963: UCS-4.2 version bump

 -- Philipp Hahn <hahn@univention.de>  Fri, 12 Aug 2016 13:56:08 +0200

univention-management-console-module-lib (5.0.1-1) unstable; urgency=medium

  * Bug #39578: don't display page reload dialog if a server restart is
  	required

 -- Florian Best <best@univention.de>  Thu, 29 Oct 2015 15:21:07 +0100

univention-management-console-module-lib (5.0.0-1) unstable; urgency=medium

  * Bug #39227: remove UMC SSO feature

 -- Florian Best <best@univention.de>  Tue, 08 Sep 2015 12:54:26 +0200

univention-management-console-module-lib (4.0.2-3) unstable; urgency=medium

  * Bug #37347: allow a call to lib/server/sso with host=localhost

 -- Alexander Kläser <klaeser@univention.de>  Fri, 13 Feb 2015 17:56:40 +0100

univention-management-console-module-lib (4.0.2-2) unstable; urgency=medium

  * Bug #36992: don't start progressbar when the command to shutdown the
  	server failed

 -- Florian Best <best@univention.de>  Fri, 28 Nov 2014 13:30:06 +0100

univention-management-console-module-lib (4.0.2-1) unstable; urgency=medium

  * Bug #35654: correctly initialize empty javascript UMC module definition

 -- Florian Best <best@univention.de>  Mon, 10 Nov 2014 16:20:35 +0100

univention-management-console-module-lib (4.0.1-1) unstable; urgency=medium

  * Bug #36281: add libServer.askShutdown()

 -- Florian Best <best@univention.de>  Thu, 23 Oct 2014 15:13:00 +0200

univention-management-console-module-lib (4.0.0-2) unstable; urgency=low

  * Bug #35145: update copyrights

 -- Florian Best <best@univention.de>  Fri, 29 Aug 2014 11:17:08 +0200

univention-management-console-module-lib (4.0.0-1) unstable; urgency=low

  * Bug #35145: Start UCS 4.0 development

 -- Florian Best <best@univention.de>  Thu, 10 Jul 2014 17:42:25 +0200

univention-management-console-module-lib (3.0.7-2) unstable; urgency=low

  * Bug #34243: reload UMC modules when user cancels the UMC restart
  	notification

 -- Florian Best <best@univention.de>  Thu, 12 Jun 2014 11:06:21 +0200

univention-management-console-module-lib (3.0.7-1) unstable; urgency=low

  * Bug #24422: 
    - create/add default UMC policy commands
    - added dependency to shell-univention-lib
    - updated error message in single sign on
    - removed useless sanitizer call
    - use status code 500 instead of 503 (undefined in UMC)

 -- Sönke Schwardt-Krummrich <schwardt@univention.de>  Thu, 19 Sep 2013 15:01:57 +0200

univention-management-console-module-lib (3.0.6-2) unstable; urgency=low

  * Bug #24422: create human readable error messages

 -- Sönke Schwardt-Krummrich <schwardt@univention.de>  Wed, 18 Sep 2013 17:11:18 +0200

univention-management-console-module-lib (3.0.6-1) unstable; urgency=low

  * Bug #24422: create human readable error messages
  * Bug #24422: small fixes

 -- Sönke Schwardt-Krummrich <schwardt@univention.de>  Wed, 18 Sep 2013 16:33:07 +0200

univention-management-console-module-lib (3.0.5-1) unstable; urgency=low

  * Bug #24422: added UMCP command to create a remote UMC session for single sign on

 -- Sönke Schwardt-Krummrich <schwardt@univention.de>  Thu, 01 Aug 2013 16:54:52 +0200

univention-management-console-module-lib (3.0.4-1) unstable; urgency=low

  * Bug #32048: Add keywords to UMC module definition

 -- Florian Best <best@univention.de>  Mon, 09 Sep 2013 13:27:29 +0200

univention-management-console-module-lib (3.0.3-1) unstable; urgency=low

  * Bug #9927: fix fuzzy

 -- Florian Best <best@univention.de>  Thu, 15 Aug 2013 17:18:05 +0200

univention-management-console-module-lib (3.0.2-1) unstable; urgency=low

  * Bug #9927: revert url rename, adapt some texts

 -- Florian Best <best@univention.de>  Thu, 15 Aug 2013 16:59:00 +0200

univention-management-console-module-lib (3.0.1-1) unstable; urgency=low

  * Bug #9927: use a more stable url for pinging

 -- Florian Best <best@univention.de>  Thu, 25 Jul 2013 09:54:03 +0200


