## univention-management-console-module-lib 9.0.1-1A~5.0.0.202206211330

=== debian/changelog ===
univention-management-console-module-lib (9.0.1-1A~5.0.0.202206211330) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Tue, 21 Jun 2022 13:30:44 +0200

univention-management-console-module-lib (9.0.1-1) unstable; urgency=medium

  * Bug #54706: drop Python 3 package files

 -- Florian Best <best@univention.de>  Mon, 02 May 2022 12:37:33 +0200
