## univention-management-console-module-lib 9.0.2-1A~5.0.0.202302032054

=== debian/changelog ===
univention-management-console-module-lib (9.0.2-1A~5.0.0.202302032054) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Fri, 03 Feb 2023 20:54:48 +0100

univention-management-console-module-lib (9.0.2-1) unstable; urgency=medium

  * Bug #31771: migrate tabs to spaces

 -- Florian Best <best@univention.de>  Fri, 03 Feb 2023 04:17:40 +0100
