=== debian/control ===
--- 
+++ 
@@ -14,8 +14,8 @@
 Provides:
  ${python3:Provides},
 Depends:
+ python3-notifier,
  python3-six,
- python3-notifier,
  shell-univention-lib (>> 3.0.14-1),
  univention-management-console-server (>= 11.0.4-37),
  univention-updater,
