## univention-management-console-module-lib 9.0.4-1

=== debian/changelog ===
univention-management-console-module-lib (9.0.4-1) unstable; urgency=medium

  * Bug #43633: remove obsolete references to univention-management-
    console-web-server systemd service

 -- Florian Best <best@univention.de>  Mon, 12 Jun 2023 08:02:47 +0200

univention-management-console-module-lib (9.0.3-1) unstable; urgency=medium

  * Bug #43633: adjust wording of restarting UMC

 -- Florian Best <best@univention.de>  Sun, 11 Jun 2023 07:52:51 +0200
