=== debian/control ===
--- 
+++ 
@@ -14,10 +14,9 @@
 Provides:
  ${python3:Provides},
 Depends:
- python3-notifier,
  python3-six,
  shell-univention-lib (>> 3.0.14-1),
- univention-management-console-server (>= 11.0.4-37),
+ univention-management-console-server (>= 12.0.31-10),
  univention-updater,
  ${misc:Depends},
  ${python3:Depends},
