=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Univention GmbH <packages@univention.de>
 Build-Depends:
- debhelper,
+ debhelper-compat (=13),
  dh-python,
  python3-all,
  univention-management-console-dev (>= 12.0.2),
@@ -14,7 +14,6 @@
 Provides:
  ${python3:Provides},
 Depends:
- python3-six,
  shell-univention-lib (>> 3.0.14-1),
  univention-management-console-server (>= 12.0.31-10),
  univention-updater,
